Subject: Re: Roster 2nd Jan to 8th Jan2012
From: Ankur Gupta <[email-masked]>
To: Ruchi Johri <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Wed, 4 Jan 2012 07:08:49 +0530 (IST)

Greetings, 

I've checked and found that on Friday, Vidya is on off so I would be alone on all the processes including INBOX DOLLARS. In this case, I would strongly suggest to call Ramananda in morning shift to help me with Inboxdollars because Ankit & Ankit abrol, both would be available in afternoon shift. thank you !! 

line

Best regards, 
Ankur Gupta 

"The violence we do to ourselves in order to remain faithful to the one we love, is hardly better than an act of infidelity.." 

----- Original Message ----- 
From: "Ruchi Johri" <[email-masked]> 
To: "India All" <[email-masked]> 
Sent: Monday, January 2, 2012 2:18:31 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Roster 2nd Jan to 8th Jan2012 

Hi Everyone 

PFA roster for this week 

Ruchi